<?xml version="1.0" encoding="iso-8859-1"?>
<manifest xmlns="urn:oasis:names:tc:opendocument:xmlns:manifest:1.0">
	<file-entry media-type="application/beck.bayportalvv.text" full-path="/bayportalvv/BayVV_913_I_1239.xml" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_913_I_1239_BayVV913-I-1239-A001.pdf" />
</manifest>